Quote Originally Posted by wila View Post
Fernando,

OK.. a super quick AnyFlex update to DataFlex 19.1 was just posted.

Let me know if you bump into something.

It also has a start on DF20.0/DF20.1 support, but I'm sure that it has issues for that. No time to look at that for the moment, maybe later.

See:
https://vdf-guidance.com/ContribPage...ontribRecId=89

--
Wil
Besides some warning errors at compile, it executed perfectly
Thank you